/*
Theme Name: PHOX Child
Theme URI: http://phox.whmcsdes.com/
Author: whmcsdes
Author URI: https://whmcsdes.com
Template: phox
Description: PHOX Child - Hosting Wordpress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: domains, host, hosting, hosting templates, landing page, layout, layout switcher, modern, one page, template, web hosting templates, whmcs, whmcs templates, whmcsdes
Text Domain: phox
*/
/* @import "./fonts/cloudicon/cloudicon.css";  Using a string */

/* rubik-regular - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/rubik-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/rubik-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/rubik-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/rubik-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/rubik-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/rubik-v20-latin-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/rubik-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/rubik-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/rubik-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/rubik-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/rubik-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/rubik-v20-latin-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-600 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/rubik-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/rubik-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/rubik-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/rubik-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/rubik-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/rubik-v20-latin-600.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/rubik-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/rubik-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/rubik-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/rubik-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/rubik-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/rubik-v20-latin-700.svg#Rubik') format('svg'); /* Legacy iOS */
}

/* HEADER */
.wdes-interface-menu #wdes-menu-top-header ul.menu li a {
    font-size: 15px;
    font-weight: 400;
    font-family: "Rubik", sans-serif;
    color: #717380;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.social li a {
    color: #7e879c !important;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.wdes-menu-navbar ul.default-drop > li > .mega-w.dropdown-content {
	max-height: 650px;
    overflow-y: auto !important;
    width: 750px !important;
    right: 0 !important;
    left: auto !important;
    background: transparent;
    padding: 0 !important;
    box-shadow: 0px 4px 17px -8px rgb(0 0 0 / 22%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

/* CONTENIDO */

/* HOME: HOSTING WORDPRESS  */
span.plan-ahorro {
    background: #7e879c;
    text-align: center;
    font-size: 12px;
    padding: 6px;
    color: white;
    display: block;
    border-radius: 46px;
}
.plan-hosting-wordpress
    div.wdes-pricing-feature:nth-child(5) {
        border-bottom: 1px solid #E7E7E7;
        margin-bottom: 15px;
        padding-bottom: 15px;
}
.plan-hosting-wordpress
    i.feature-icon.iconplus.icon-plusplus:before {
        color: #28a745 !important;
}
.feature-box {
    text-align: center;
    transition: all .3s;
}
.feature-box:hover {
    transform: translateY(-10px);
	transition: all .3s;
}

.no-tooltip span.elementor-icon.elementor-animation- {
    display: none;
}
.feature-hosting h3.elementor-icon-box-title {
    margin-bottom: 0 !important;
}
.ep-tooltip[data-tooltip]:before {
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #D5D4D4;
    font-family: "Rubik", Sans-serif;
    font-weight: 400;
    color: #333333;
    width: 400px;
    padding: 20px;
    line-height: 25px;
}

.header-texto-mes span.ha-advanced-heading-after {
    background: #183465;
    width: fit-content;
    padding: 4px 10px !important;
    border-radius: 4px;
    border: 1px solid #27fcff;
}

/* FOOTER */
/* BOF TABLA BUSQUEDA */
    .rel_a{
        text-align: center;
    } 
    .rel_a_btn{
        padding: 5px;
    }
    .rel_a_btn.search{
        background-color: #edf1f6;
    }
    .rel_a_btn.register{
        background-color: #28a8e0;
    }
    .rel_a_btn.transfer{
        background-color: #274961;
    }
    .wdes-purchase-btn.searching{
        pointer-events: none;
        cursor: default;
    }

    .pulse_dot {
        color: #6d7d9a;
    }
    .pulse_dot i{
        display: inline-block;
        -moz-animation: pulseio 2s infinite linear;
        -o-animation: pulseio 2s infinite linear;
        -webkit-animation: pulseio 2s infinite linear;
        animation: pulseio 2s infinite linear;
    }
    
    @-webkit-keyframes pulseio {
        0% { -webkit-opacity: 1; }
        50% { -webkit-opacity: 0; }
        100% { -webkit-opacity: 1; }
    }
    @-moz-keyframes pulseio {
        0% { -moz-opacity: 1; }
        50% { -moz-opacity: 0; }
        100% { -moz-opacity: 1; }
    }
    @-o-keyframes pulseio {
        0% { -o-opacity: 1; }
        50% { -o-opacity: 0; }
        100% { -o-opacity: 1; }
    }
    @-ms-keyframes pulseio {
        0% { -ms-opacity: 1; }
        50% { -ms-opacity: 0; }
        100% { -ms-opacity: 1; }
    }
    @keyframes pulseio {
        0% { opacity: 1; }
        50% { opacity: 0; }
        100% { opacity: 1; }
    }
/* EOF TABLA BUSQUEDA */
.hideme{
	display:none;
}


@media screen and (max-width: 576px) {

}
@media screen and (max-width: 992px) {
  #prindom{
    text-align: center;    
  }
  #prindom a.wdes-purchase-btn{
    display: block;
    position: inherit!important;
    text-align: center;
    margin-top: 15px;
  }
  #d-wdes_result_item .inner-block-result-item{
    margin-bottom: 0;
  }
  #reldom td{
      padding: 5px;
      font-size: 12px;
  }
}